@charset "UTF-8";
/* CSS Document */

*, html{
	margin: 0px;
	padding: 0px;
    font-family: 'Lato', sans-serif;
}
a:hover{
    text-decoration: none;
}
.bg-serbima{
    background: url(../images/bg.jpg);  
}
.contenedor-general{
    width: 100%;
    max-width: 1000px;
    min-width: auto;
    height: auto;
    margin: auto;
    background-color: #fff;
    margin: 0px auto;
    padding: 0px;
}
header{
    background: #fff;
    height: auto;
    position: relative;
    width: 100%;
    max-width: 1920px;
    min-width: auto;
    text-align: center;
    padding-top: 30px;
}
.contenedor-header{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.logo{
    width: 100%;
    max-width: 220px;
    min-width: auto;
    height: auto;
    float: left;
    margin: 10px;
    text-align: center;
}
.contenedor-titulo-header{
    width: 100%;
    max-width: 400px;
    min-width: auto;
    height: auto;
    float: left;
    margin: 10px;
}
.titulo-header{
    font-family: 'Lato', sans-serif;
    color: #006633;
    font-size: 18px;
    text-align: center;
    padding-top: 30px;
}
.club-beneficios{
    width: 100%;
    max-width: 300px;
    min-width: auto;
    height: auto;
    float: left;
}
/* menu */
.contenedor-menu{
    width: 100%;
    height: auto;
    background: #771806;
    overflow: hidden;
}
.bg-menu{
    background: #fff;
}
#btn-menu{
	display: none;
}
.contenedor-menu label{
	display: none;
	width: 200px;
	height: 24px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 15px;
	color: #fff;
	justify-content: flex;
}
.contenedor-menu label{
	cursor: pointer;
}
.menu ul{
	list-style: none;
	display: flex;
	display: -webkit-flex;
    justify-content: center;
	flex-wrap: wrap;
    -webkit-justify-content: center;
	-webkit-flex-wrap: wrap;
	margin: 0px;
}
.menu li a{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	display: block;
	padding: 10px 15px;
    text-decoration: none;
}
.menu li ul{
	display: none;
}
.menu ul a:hover{
    color: #fff;
	background: #006633;
	text-decoration: none;
}
.activo{
    color: #fff;
	background: #006633;
}
/* banner */
.contenedor-banner{
    width: 100%;
    height: auto;
}
.contenedor-banner img{
    width: 100%;  
}
/* destacados */
.contenedor-destacados{
    width: 100%;
    max-width: 225px;
    min-width: auto;
    height: auto;
    padding: 10px;
}
.titulos-destacados{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.textos-destacados{
    font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #fff;
}
.contenedor-destacados a{
    text-decoration: none;
    color: #fff;
}
.contenedor-destacados a:hover{
    text-decoration: none;
    color: #fff;
}
.bg-salud{
    background-color: #1c6eae;
    margin: 10px;
}
.bg-beneficios{
    background-color: #ef5f20;
    margin: 10px;
}
.bg-recreacion{
    background-color: #219227;
    margin: 10px;
}
.bg-capacitacion{
    background-color: #910724;
    margin: 10px;
}
/* menu documentacion */
.contenedor-documentos{
    width: 100%;
    max-width: 225px;
    min-width: auto;
    height: auto;
    float: left;
}
#btn-menu-2{
	display: none;
}
.contenedor-documentos label{
	display: none;
	font-family: 'Lato', sans-serif;
    color: #006633;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f6f6f6;
}
.contenedor-documentos label{
	cursor: pointer;
}
.titulo-documentacion{
    font-family: 'Lato', sans-serif;
    color: #006633;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f6f6f6;
    margin: 0px; 
}
.menu-documentacion li img{
    float: left;
    position: relative;
    height: 100%;
    padding-right: 10px;
}
.menu-documentacion li a{
    width: 100%;
    height: 50px;
    display: block;
    font-family: 'Lato', sans-serif;
    color: #000;
    font-size: 11px;
    padding: 10px;
    text-decoration: none;
}
.menu-documentacion li a{
    border-bottom: 1px dashed #000;
}
.img-serbima-info{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin-top: 20px;
}
.img-serbima-socio{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
}
/* noticias */
.contendor-noticias{
    width: 100%;
    max-width: 450px;
    min-width: auto;
    height: auto;
    float: left;
    margin-left: 30px;
}
.titulo-noticias{
    font-family: 'Lato', sans-serif;
    color: #006633;
    font-size: 18px;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px; 
}
.btn-mas-noticias{
    font-family: 'Lato', sans-serif;
    color: #006633;
    font-size: 10px;
    float: right;
    padding: 5px;
    display: block;
}
.btn-mas-noticias:hover{
    text-decoration: none;
}
.titulo-noticias-destacadas{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #006633;
    font-size: 15px;
    text-align: left;
    margin: 0px; 
}
.destacado-noticia-1{
    width: 100%;
    height: auto;
    padding-top: 20px;
}
.destacado-noticia-2{
    width: 100%;
    height: auto;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f6f6f6;
}
.btn-noticas{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #006633;
    font-size: 15px;
    text-align: left; 
    display: block;
    background: #f6f6f6;
    padding: 20px 10px 20px 10px;
    border-bottom: 2px solid #fff;
    margin: 0px;
}
.btn-noticas:hover{
    color: #006633;
    text-decoration: none;
    background: #f0f0f0;
}
/* descuentos destacados */
.descuentos-destacados{
    width: 100%;
    max-width: 245px;
    min-width: auto;
    height: auto;
    float: left;
    margin-left: 30px;
}
.titulo-descuentos{
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px;
    background: #00aeff;
    text-decoration: none;
}
.subtitulo-descuentos{
    font-family: 'Lato', sans-serif;
    color: #055fc4;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}
.btn-serbima-club{
    text-decoration: none;
}
.btn-serbima-club:hover{
    text-decoration: none;
}
/* extras */
.contenedor-serbima{
    width: 100%;
    height: auto;
    padding: 10px;
    overflow: hidden;
}
.contenedor-interior-serbima{
    width: 100%;
    max-width: 720px;
    height: auto;
    margin-left: 30px;
    overflow: hidden;
    float: left;
}
.btn-interior{
    margin-left: 30px;
    height: auto;
    float: left;
}
.espacio{
	margin-top: 20px;
    margin-bottom: 20px;
}
.titulo-interior{
    font-family: 'Lato', sans-serif;
    color: #006633;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px; 
}
.titulo-salud{
    font-family: 'Lato', sans-serif;
    color: #1c6eae;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px; 
}
.titulo-beneficios{
    font-family: 'Lato', sans-serif;
    color: #ef5f20;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px; 
}
.titulo-recreacion{
    font-family: 'Lato', sans-serif;
    color: #219227;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px; 
}
.titulo-capacitacion{
    font-family: 'Lato', sans-serif;
    color: #910724;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px; 
}
.img-serbima-info{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin-top: 20px;
}
.alineacion{
	display: flex;
	display: -webkit-flex;
    justify-content: center;
	flex-wrap: wrap;
    -webkit-justify-content: center;
	-webkit-flex-wrap: wrap; 
}
.textos{
    font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #2B2B2B;
}
.img-beneficios{
    width: 100%;
    max-width: 320px;
    height: auto;
    display: block;
    float: right;
    margin-left: 30px;
    margin-bottom: 30px;
}

.galeria{
	display: inline-block;
	width: 32%;
	margin: 0px;
	padding: 4px 1px;
	overflow: hidden;
}
/* comienzo formulario */
.formulario-financiamento{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.formulario-financiamento label{
    width: 100%;
    max-width: 300px;
    padding-top: 5px;
    font-family: 'Lato', sans-serif;
    color: #1da41f;
    font-size: 15px;
    text-align: left;
    float: left;
    display: block;
    font-weight: normal;
}
.formulario-financiamento input{
    width: 100%;
    max-width: 300px;
    float: left;
    
}
.formulario-financiamento select{
    width: 100%;
    max-width: 300px;
    float: left;
    
}
.formulario-financiamento textarea{
    width: 100%;
    max-width: 300px;
    float: left;
}
.seguridad{
   float: left; 
}
.solicitudes label{
    font-family: 'Lato', sans-serif;
    color: #1da41f;
    font-size: 15px;
    font-weight: normal
}
/* salud */
.contendor-destacado-salud{
    width: 100%;
    height: auto;
    padding-top: 30px;
    overflow: hidden;
}
.img-destacado-salud{
    width: 100%;
    max-width: 290px;
    min-width: auto;
    float: left;
}
.img-destacado-salud h4{
    font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #1c6eae;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.contenedor-destacado-chp{
    width: 100%;
    max-width: 410px;
    min-width: auto;
    float: right;
}
.contenedor-destacado-chp img{
    display: block;
    margin: auto;
}
.contenedor-info-salud-left{
    width: 100%;
    max-width: 350px;
    min-width: auto;
    height: auto;
    float: left;
}
.contenedor-info-salud-right{
    width: 100%;
    max-width: 350px;
    min-width: auto;
    height: auto;
    float: right;
}
.linea{
    width: 80%;
    height: 1px;
    background: #1c6eae;
    margin: auto;
}
/* recreacion */
.contacto-aguas-marinas{
    width: 100%;
    max-width: 360px;
    min-width: auto;
    height: auto;
    background: #219227;
    padding: 10px;
}
.contacto-aguas-marinas p{
    font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #fff;
}
/* comienzo footer */
.footer{
    width: 100%;
    margin-top: 30px;
	height: auto;
    padding: 10px;
	background: #006633;
    overflow: hidden;
}
.contactos-footer{
    width: 100%;
    max-width: 450px;
    min-width: auto;
    height: auto;
    float: left;
}
.titulo-footer{
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
}
.textos-footer{
    font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #fff;
}
.menu-interes{
    width: 100%;
    max-width: 320px;
    min-height: auto;
    height: auto;
    float: left;
}
.menu-interes ul{
    list-style: none;
    text-decoration: none;
}
.menu-interes li a{
    font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #fff;
    padding: 5px;
    display: block;
}
.menu-interes li a:hover{
    text-decoration: none;
    background: #025129;
}
.active{
    background: #025129;
}
.redes-sociales{
    width: 100%;
    max-width: 180px;
    min-height: auto;
    height: auto;
    float: left;
    margin-left: 20px;
}
footer{
	width: 100%;
	height: auto;
    overflow: hidden;
    background-color: #025129;
}
.contenedor-legal{
	width: 100%;
    max-width: 1000px;
    min-width: auto;
	height: auto;
	margin: auto;
    overflow: hidden;
}
.legal p{
	font-family: 'Lato', sans-serif;
	font-size: 10px;
	color: #fff;
	padding-top: 15px;
    padding-bottom: 15px;
    margin: 0px;
    text-align: center;
}
/*---------------------- responsive -----------------------*/
@media only screen and (max-width: 768px) {
    .contenedor-menu label{
		display: block;
        padding: 10px 10px 30px 0px;
	}
	.menu{
		position: absolute;
		width: 100%;
		margin-left: -200%;
		-webkit-transition: all 0.5s;
	  	-moz-transition: all 0.5s;
	  	-o-transition: all 0.5s;
	  	transition: all 0.5s;
	  	z-index: 999999;
	}
	.menu ul{
		display: block;
		background: #5E1107;
        text-align: left;
	}
	.menu ul li:hover{
		display: block;
	}
	#btn-menu:checked ~ .menu{
		margin: 0;
	}
    
    /*-- fin de menu --*/
    .documentacion-movil{
        max-width: 100%;
        height: 24px;
        font-weight: normal;
    }
    .contenedor-documentos label{
		display: block;
        padding: 10px 10px 30px 0px;
	}
	.menu-documentacion{
		position: absolute;
		width: 100%;
		margin-left: -200%;
		-webkit-transition: all 0.5s;
	  	-moz-transition: all 0.5s;
	  	-o-transition: all 0.5s;
	  	transition: all 0.5s;
	  	z-index: 999999;
	}
	.menu-documentacion ul{
		display: block;
        text-align: left;
        background: #fff;
	}
	.menu-documentacion li a:hover{
		display: block;
        width: 100%;
        height: 50px;
	}
	#btn-menu-2:checked ~ .menu-documentacion{
		margin: 0;
	}
    .titulo-documentacion{
        display: none;
    }
    .contenedor-documentos{
        max-width: 100%;
        height: auto;
    }
    /*-- fin de documentacion --*/
    
    .logo{
        max-width: 100%;
        margin: 0px;
    }
    .contenedor-titulo-header{
        max-width: 100%;
        margin: 0px;
    }
    .titulo-header{
        font-family: 'Lato', sans-serif;
        color: #006633;
        font-size: 18px;
        text-align: center;
        padding-top: 30px;
    }
    .club-beneficios{
        max-width: 100%;
        margin: 0px;
    }
    .contenedor-destacados{
        max-width: 100%;
        height: auto;
        margin: 0px;
    }
    .contendor-noticias{
        max-width: 100%;
        height: auto;
        padding-top: 30px;
        margin: 0px;
    }
    .descuentos-destacados{
        max-width: 100%;
        height: auto;
        padding-top: 30px;
        margin: 0px; 
    }
    .contactos-footer{
        max-width: 100%;
        height: auto;
        padding-top: 30px;
        margin: 0px; 
    }
    .menu-interes{
        max-width: 100%;
        height: auto;
        padding-top: 30px;
        margin: 0px; 
    }
    .redes-sociales{
        max-width: 100%;
        height: auto;
        padding-top: 30px;
        margin: 0px; 
    }
    .btn-interior{
        width: 100%;
        padding-top: 20px;
        margin: 0px;
    }
    .contenedor-interior-serbima{
        max-width: 100%;
        height: auto;
        padding-top: 30px;
        margin: 0px;
    }
    .img-beneficios{
        max-width: 100%;
        margin-left: 0px;
        margin-bottom: 30px;
    }
    .contacto-aguas-marinas{
        max-width: 100%;
        height: auto;
    }
    .img-destacado-salud{
        max-width: 100%;
        height: auto;
    }
    .contenedor-destacado-chp{
        max-width: 100%;
        height: auto;
        padding-top: 20px;
    }
    .contenedor-info-salud-left{
        max-width: 100%;
        height: auto;
    }
    .contenedor-info-salud-right{
        max-width: 100%;
        height: auto;
        padding-top: 20px;
    }
    /* formulario credito */
    .formulario-financiamento label{
        max-width: 100%;
        height: auto;
    }
    .formulario-financiamento input{
        max-width: 100%;
    }
    .formulario-financiamento select{
        max-width: 100%;
    }
    .formulario-financiamento textarea{
        max-width: 100%;
    }
}
